Integration tests using integration test package.(WidgetTest)
=============================================================

On mobile.
----------

run tests on mobile:
    flutter drive \
     --driver=test_driver/integration_test.dart \
     --target=integration_test/all_test.dart

on chrome
---------

Download chromedriver and install in path:
https://flutter.dev/docs/cookbook/testing/integration/introduction#6b-web

start in a terminal: ./chromedriver --port=4444

Separate terminal:
    flutter drive \
     --driver=test_driver/integration_test.dart \
     --target=integration_test/all_test.dart


    